@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500&display=swap');

.letter-100 {
	letter-spacing: 0.1em;
}

/*body*/
p {
	line-height: 1.85em;
}

h2.line-ttl{
	color: #4D4D4D;
	font-size: 34px;
	text-align: center;
	margin: 100px auto !important;
}
h2.line-ttl span{
	position: relative;
}
h2.line-ttl span:before,h2.line-ttl span:after{
	position: absolute;
	content: '';
	width: 26px;
	height: 42px;
	background-image: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/h3_sideline.png);
	background-size: contain;
	background-repeat: no-repeat;
	top:0;
}
h2.line-ttl span:before{
	left: -40px;
}
h2.line-ttl span:after{
	right: -40px;
}

h3.side-line {
	position: relative;
}

h3.side-line:before {
	position: absolute;
	content: '';
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/h3_sideline.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 25px;
	height: 42px;
}

img {
	vertical-align: top;
}

.l-header {
	background: none;
	position: absolute;
}

.l-header__inner {
	max-width: 100%;
}

.c-gnav {
	display: none;
}

.c-iconBtn__icon {
	width: 53px;
	height: 48px;
	background-image: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/btn-bar.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom center;
}

.c-iconBtn__label {
	font-size: 17px;
	letter-spacing: 0.1em;
	margin: 3px 0 0 1px;
}

.icon-menu-thin:before{
	content: '';
}

.post_content dt,
.post_content h2,
.post_content h3,
.post_content h4 {
	font-weight: 300;
	margin: 0.5em 0 0 0;
}

.en {
	font-family: 'Cormorant Garamond', serif;
	letter-spacing: 0.15em;
}

.sp,
.tb {
	display: none;
}

@media not all and (min-width: 960px) {
	.c-headLogo {
		height: 60px;
	}
}

.l-header__menuBtn {
	position: fixed !important;
	right: 15px;
}

.l-header__logo {
	display: none !important;
}

@media screen and (min-width: 961px) {
	.l-header__menuBtn.sp_ {
		display: block !important;
		position: relative;
		top: 50px;
		right: 70px;
		border-radius: 50%;
		font-family: 'Cormorant Garamond', serif;
	}

	.p-spMenu {
		display: block !important;
	}

	.p-spMenu__inner {
		max-width: 600px;
	}
}

@media screen and (max-width: 960px) {
  .l-header__logo {
    display: none !important;
  }
  .home .l-header__logo {
    display: block !important;
  }
  
	.l-header__menuBtn {
		position: absolute;
		top: 8px;
		right: 10px;
		border-radius: 50%;
	}

	.l-header .l-container {
		padding: 15px 15px 15px 5px;
	}

	.-right .p-spMenu__closeBtn {
		top: 15px;
		right: 5px;
    width: 55px;
    height: 55px;
	}
}

@media screen and (max-width: 834px) {
	.tb {
		display: initial;
	}
}

@media screen and (max-width: 420px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}
  
	.c-headLogo {
		height: 45px;
	}
  
  .l-header__menuBtn{
    width: 55px;
    height: 55px;
  }
  
  .c-iconBtn__icon{
    width: 25px;
	  height: 25px;
  }
  
  .c-iconBtn__label{
    font-size: 11px;
  }

	h2 span {
		font-size: 10.2vw !important;
	}
	
	h2.line-ttl{
		margin: 56px 0 !important;
	}
	
	h2.line-ttl span{
		font-size: 22px !important;
	}
	h2.line-ttl span:before,h2.line-ttl span:after{
		width: 22px;
		height: 27px;
	}
	h2.line-ttl span:before{
		left: -35px;
	}
	h2.line-ttl span:after{
		right: -35px;
	}
}

.c-spnav .menu-item {
	text-align: center;
}

.c-gnav .sub-menu a:before,
.c-listMenu a:before {
	display: none;
}

.c-listMenu a:hover {
	padding-left: 1.5em;
}

.c-widget__title.-spmenu {
	background-color: rgba(255, 255, 255, 0);
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/logo.png);
	background-size: 80%;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 70px;
}

.c-iconBtn__label {
	font-family: 'Cormorant Garamond', serif;
}


/*btn*/
.is-style-more_btn a {
	border: 1px solid #c36ec8;
	color: #c36ec8;
}


/*TOP*/
.p-mainVisual__textLayer{
  left: 47%;
}

@media screen and (min-width: 1900px){
  .p-mainVisual__textLayer{
    left: 39%;
  }
}


@media screen and (max-width: 1888px){
  .p-mainVisual__textLayer{
    left: 43%;
  }
}

@media screen and (max-width: 1683px){
  .p-mainVisual__textLayer{
    left: 54%;
  }
}

.mv-logo {
	text-align: left;
  padding: 0 0 143px 10px;
}

.mv-logo img{
  max-width: 800px !important;
  width: 38vw !important;
}

.p-mainVisual__scroll svg,
.p-mainVisual__scrollLabel {
	display: none;
}

.p-mainVisual__scroll {
	position: fixed;
	top: 50%;
	left: auto;
	right: 15px;
	z-index: 999;
	opacity: 1;
	/* background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/scroll.png); */
	/* background-size: contain; */
	/* background-repeat: no-repeat; */
	width: 30px;
	height: 100px;
	pointer-events: none;
	/* transition: all 0.3s; */
}

.p-mainVisual__scroll.pagetop {
	/* background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/pagetop.png);
	transition: all 0.3s; */
	pointer-events: auto;
}

.p-mainVisual__scroll::before,
.p-mainVisual__scroll::after {
	display: block;
	content: '';
	height: 100px;
	position: absolute;
	top: 0;
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/scroll.png);
	background-repeat: no-repeat;
	background-size: auto 100px;
}

.p-mainVisual__scroll::before {
	left: 0;
	width: 10px;
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/scroll.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 100px;
	transform: rotateX(0deg);
	transition: transform .3s;
}

.p-mainVisual__scroll.pagetop::before {
	transform: rotateX(180deg);
}

.p-mainVisual__scroll::after {
	right: 0;
	width: 20px;
	background-position: right top;
}

.p-mainVisual__scroll.pagetop::after {
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/pagetop.png);
}

.top-service-box,
.top-service-box-left {
	position: relative;
	z-index: 0;
}

.top-service-box img {
	position: relative;
	z-index: 3;
	margin: 22% 0 5% 0;
}

.top-service-box-left {
	height: 550px;
}

.top-service-box-left img {
	position: relative;
	z-index: 3;
}

.top-service-box-left .top-service-right {
	position: absolute;
	right: 5%;
	width: 554px;
}

.service-text-area {
	position: absolute;
	right: -19%;
	z-index: -1 !important;
	width: 95%;
	padding: 5% 11% 5% 33% !important;
}

.top-service-box-left .service-text-area {
	position: absolute;
	left: 6%;
	top: 30%;
	z-index: -1 !important;
	width: 73%;
	padding: 7% 21% 9% 9% !important;
	max-width: 1111px;
}


.top-service-box .service-text {
	width: 70% !important;
}

.top-service-box .service-ttl {
	font-size: 23px;
}

.top-service-box .service-label {
	font-size: 23px;
}

.flow-text table {
	border: 1px solid var(--color_main) !important;
  margin: 0 0 30px 0 !important;
}

.flow-text table td {
	border: none !important;
	vertical-align: middle !important;
	padding: 4% 4% 4% 0;
	text-align: left;
	font-size: 24px;
	color: #4D4D4D;
}

.flow-text table td:first-child {
	text-align: center;
	vertical-align: middle;
	width: 160px;
  padding: 0;
}


#top-flow .wp-block-columns {
	justify-content: space-between;
}

#top-flow .is-style-more_btn a {
	color: #FFF !important;
	background: var(--color_main) !important;
}

#top-flow .is-style-more_btn a:hover {
	opacity: 0.7;
}

#top-flow .l-article{
  padding: 0 27.5px;
}

.top-block-articles {
	margin-top: 120px;
}

.top-about {
	position: relative;
	gap: min(85px, calc((85 / 1200) * 100vw)) !important;
	/* justify-content: space-between; */
}

.top-about-name {
	margin: 60px 0 44px;
}

.top-about .top-about-img {
	position: relative;
	z-index: 2;
}

.top-about .top-about-bg {
	position: absolute;
	width: 65%;
	z-index: 1;
	left: -30%;
	top: 10%;
}

.top-block-flow{
  margin: 460px 0 0 0 !important;
}

.top-block-flow .workflow_h2 {
	margin-bottom: 130px !important;
	letter-spacing: .2em;
}

.top-block-flow .workflow_h2 img {
	width: 160px !important;
}

.top-service-box-left .wp-block-column .service-button,
.top-service-box .wp-block-column .service-button {
	letter-spacing: .47em;
}

.top-service-box-left .wp-block-column .service-button a,
.top-service-box .wp-block-column .service-button a {
	width: 375px;
}

.top-block-blog-button {
	font-size: 27px;
	letter-spacing: .05em;
}

.top-block-info-text {
	font-size: 16px;
	margin-bottom: 90px !important;
}

@media screen and (min-width: 2000px){
  .top-about .top-about-bg{
    left: -56%;
    width: 80%;
  }
}

@media screen and (max-width: 1607px){
  .top-service-box-left .service-text-area{
    padding: 7% 28% 9% 9% !important;
  }
}

@media screen and (max-width: 1395px){
  .top-service-box{
    margin-bottom: 17% !important;
  }
  .top-service-box-left .service-text-area{
    padding: 7% 29% 9% 9% !important;
  }
}


@media screen and (max-width: 1365px) {
	.top-service-box-left .top-service-right {
		width: 450px;
		top: 11%;
	}
  .top-service-box-left .service-text-area{
    padding:5% 30% 5% 7% !important;
  }
  .top-block-flow{
    margin: 260px 0 0 0 !important;
  }
}

@media screen and (max-width: 1126px){
  .top-service-box{
    margin-bottom: 26% !important;
  }
  .top-service-box-left .top-service-right{
    width: 400px;
  }
}

@media screen and (max-width: 1024px){
  .top-service-box-left .top-service-right {
		width: 40%;
		top: 11%;
	}
  .top-service-box{
    margin: 0 0 40% 0 !important;
  }
}

@media screen and (max-width: 960px) {
  .p-mainVisual__scroll,.mv-logo{
    display: none;
  }
	.top-service-box img {
		margin: 9% 0 0 -22%;
	}

	.service-text-area {
		padding: 5% 20% 5% 27% !important;
	}

	.service-text-area h2 span {
		font-size: 22px !important;
	}

	.top-service-box-left {
		margin: 28% 0 0 0 !important;
	}

	.top-service-box-left .service-text-area {
		top: 20%;
		padding: 5% 18% 5% 5% !important;
		left: -5%;
	}

	.top-service-box .service-text {
		width: 100% !important;
	}
  
  .flow-text table {
    margin: 0 0 10px 0 !important;
  }

	.flow-text .sp_column2 {
		text-align: center;
	}

	.top-about .logo {
		width: 65%;
	}

	.top-service-box-left .top-service-right {
		position: absolute;
		right: 0%;
		width: 43%;
	}

	.home .wp-block-spacer.pc {
		height: 35px !important;
	}

	.top-block-flow .workflow_h2 {
		margin: 0 0 60px 0 !important;
	}

	.top-service-box-left .wp-block-column .service-button a,
	.top-service-box .wp-block-column .service-button a {
		width: 190px;
	}
}

@media screen and (max-width: 834px){
  .top-service-box img{
    width: 100%;
    margin: 9% 0 0 -16%;
  }
  .top-service-box-left{
    margin: 60% 0 0 0 !important;
  }
  .top-block-flow{
    margin: 110px 0 0 0 !important;
  }
  .flow-text table td:first-child{
    width: 115px;
    padding: 20px 30px !important;
  }
  .flow-text table td{
    font-size: 17px;
  }
}

@media screen and (max-width: 420px) {
	.top-block-blog-button {
		font-size: 21px;
		letter-spacing: .05em;
	}

	.home .wp-block-spacer {
		height: 15px !important;
	}

	.top-block-articles {
		margin-top: 50px;
	}

	.top-service-box .service-label {
		font-size: 20px;
	}

	.p-mainVisual__scroll {
		width: 24px;
		height: 65px;
		bottom: -5px;
		right: 0;
	}

	.l-header .l-container {
		padding: 5px;
		height: 65px !important;
	}

	#top-service --swl-cell1-width {
		width: 70px !important;
	}

	.service-text-area h2 {
		margin: 0 0 23px 0 !important;
	}

	.top-service-box .service-text-area,
	.top-service-box-left .service-text-area {
		position: static;
		padding: 5% !important;
	}
  
  .top-service-box{
    margin: 0px 0 24% 0 !important;
  }

	.top-service-box .service-text-area {
		padding: 0 8% !important;
	}

	.top-service-box img,
	.top-service-box-left img {
		margin: 0;
		width: 78%;
	}

	.top-service-box img {
		margin: 0 0 0 5%;
	}

	.top-service-box-left .wp-block-image,
	.top-service-box .wp-block-image {
		display: block;
		text-align: left;
		position: relative;
		z-index: 0;
	}

	.post_content .top-service-box-left .wp-block-image {
		text-align: right;
		margin-bottom: 40px !important;
	}

	.top-service-box-left .wp-block-column,
	.top-service-box .wp-block-column {
		background: #fff !important;
		text-align: center;
	}

	.top-service-box-left .wp-block-column .service-text,
	.top-service-box .wp-block-column .service-text {
		text-align: left;
	}

	.top-service-box-left .wp-block-column .service-text br {
		display: none;
	}

	.top-service-box-left .wp-block-column .service-button,
	.top-service-box .wp-block-column .service-button {
		text-align: center;
		letter-spacing: .5em;
	}

	.top-service-box .wp-block-image::before {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 20%;
		background: #f0f0f0;
		translate: 0 -40px;
		width: 100vw;
		z-index: -1;
		content: "";
	}

	.top-service-box-left .wp-block-image::before {
		position: absolute;
		top: 0;
		bottom: 0;
		right: 20%;
		background: #f0f0f0;
		translate: 0 40px;
		width: 100vw;
		z-index: -1;
		content: "";
	}

	.top-service-box-left {
		padding-top: 0;
		height: auto;
	}

	.service-text-area {
		order: 2;
	}

	.service-text-area p .swl-fz {
		font-size: 20px !important;
	}

	.top-service-box-left .top-service-right {
		position: static;
	}

	.flow-text table td:first-child {
		width: 77px;
		padding: 0 !important;
	}

	.flow-text table td {
		font-size: 16px;
    padding: 4.5% 4% 3.5% 0;
	}
  
  .flow-text table td img{
    width: 40px !important;
  }

	.flow-text .sp_column2 {
		text-align: left;
	}

	.flow-text .sp_column2 img {
		width: 30% !important;
		height: auto !important;
	}

	.flow-num {
		flex-basis: 15% !important;
	}

	.top-about .logo {
		width: 100%;
	}

	.top-about .top-about-bg {
		width: 100%;
		top: 5%;
	}
  
  .tou-about .is-style-more_btn{
    font-size: 21px;
  }
  
  .top-block-flow{
    margin: 50px 0 0 0 !important;
  }

	.top-block-flow>* {
		padding-left: 35px;
		padding-right: 35px;
	}

	.top-block-flow .workflow_h2 {
		margin-bottom: 54px !important;
		letter-spacing: .1em;
	}

	.top-block-flow .workflow_h2>* {
		font-size: 20px !important;
	}

	.top-block-flow .workflow_h2 img {
		max-width: 90px;
	}

	.top-flow-btn {
		text-align: center !important;
	}

	.top-block-info {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 40px;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.top-block-info>*:not(.top-block-info-text) {
		text-align: center;
	}

	.top-block-info .top-block-info-text {
		margin-bottom: 50px !important;
	}

	.top-about-name {
		margin: 25px 0;
	}
}

/*list*/
.contents-list {
	width: 1155px;
	margin: 5% auto;
	padding: 0 !important;
	gap: 15px;
	justify-content: center;
}

.contents-list li {
	width: 40% !important;
	list-style: none;
}

.contents-list li a {
	display: block;
	color: #666;
	padding: 10px 12px;
	text-align: center;
	text-decoration: none;
	border: 1px solid var(--color_main);
	transition: background-color .3s ease, color .3s ease;
}

.contents-list li a:hover {
	color: #fff;
	background: var(--color_main);
}

/*page*/
.c-pageTitle {
	display: none;
}

.l-topTitleArea {
	min-height: 600px;
}

.category .c-pageTitle,
.archive .c-pageTitle,
.search .c-pageTitle {
	display: block !important;
}

.partner .swell-block-fullWide__inner.l-article{
  width: 1200px;
}

.partner .link-column{
  background: #FFF;
  margin: 30px auto 0 auto;
  padding: 30px 20px;
}

.partner .link-column .left{
  border-right: 1px solid #707070;
}

.partner .link-column p{
  padding: 0 0 0 20px;
  font-size: 17px;
}

.partner .sankaku-bg{
  bottom: -3px;
}

@media screen and (max-width: 960px) {
	.l-topTitleArea {
		min-height: 200px;
	}
  .partner .swell-block-fullWide__inner.l-article{
    width: 100%;
  }
  .partner .link-column{
    gap: 0 !important;
    padding: 0 0 30px 0;
  }
  .partner .link-column .left{
    border: none;
  }
  .partner .link-column p{
    text-align: center;
    padding: 0;
    line-height: 1.2em;
  }
}

@media screen and (max-width: 834px){
  .partner .link-column{
    padding: 15px;
  }
  .partner .link-column p{
    font-size: 16px;
  }
}

@media screen and (max-width: 420px) {
	.l-topTitleArea img {
		object-position: right center;
	}

	.blog .l-topTitleArea img {
		object-position: 89% center;
	}

	.about .l-topTitleArea img {
		object-position: 87% center;
	}

	.partner .l-topTitleArea img {
		object-position: 54% center;
	}

	.contents-list li a {
		font-size: 13px;
		padding: 10px 5px;
	}
  
  .partner .link-column p{
    font-size: 13px;
  }
}



.about .l-content {
	padding: 4em 2.5em 0 2.5em;
}

.about .wp-block-columns{
  justify-content: space-between;
}

.about .about-label {
	margin-top: 120px !important;
	margin-bottom: 50px !important;
}

.about h4 {
	margin: 40px 0 0 0;
}

.about h4 span {
	background: #FFF;
	padding: 3px 8px;
}

.about .about-ttl-img {
	margin-bottom: 120px;
}

.about .about-ttl-img-2 {
	margin-top: 160px;
}

.about .content-accordion {
	max-width: 900px;
	margin: 150px auto 180px;
}

.about .content-accordion .swell-block-accordion__body {
	padding: 75px 0 0;
}

.about .prof-list {
	margin:  100px 130px 120px 130px;
	/* gap: 36px; */
	flex-wrap: nowrap;
	max-width: 1142px;
	justify-content: space-between;
}

.about .prof-list li {
	/* width: 30%; */
	list-style: none;
	flex: 1 1 auto;
	margin: 0;
	width: 100%;
	max-width: 160px;
}

.about .prof-list li a {
	display: block;
	color: #666;
	padding: 7px 12px;
	border: 1px solid var(--color_main);
	text-align: center;
	text-decoration: none;
	transition: background-color .3s ease, color .3s ease;
}

.about .prof-list-2 {
	flex-wrap: wrap;
	max-width: 930px;
	padding: 0;
  margin: 100px auto 220px auto;
}

.about .prof-list-2 li {
	width: 31.18%;
	flex: 0 0 auto;
	max-width: 100%;
}

.about .prof-list-2 li.-w-double {
	width: 65.59%;
}

.about .prof-list li a:hover {
	color: #fff;
	background: var(--color_main);
}

.about .prof-name {
	border-left: 1px solid #666;
}

.about .daihyou-message{
  max-width: 1289px;
}

.about .prof-text {
	padding: 0;
}

.about .prof-text p{
  font-size: 20px;
  letter-spacing: 0;
  line-height: 2em;
}

.about #license {
	margin: 0 0 10% 0;
	padding: 3%;
	border: 1px solid #666;
}

.about #license .border-left {
	border-left: 1px solid #666;
	padding: 0 0 0 12%;
}

.about .prof-contents {
	position: relative;
	margin: 5% 0 8% 0;
	padding: 3% 60px;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
}

.about .content-accordion {
	position: relative;
}

.about .content-accordion .swell-block-accordion__label {
	text-align: center;
	font-size: 24px;
}

.about .content-accordion .swell-block-accordion__body {
	border: none;
}

.about .content-accordion .arrow {
	position: absolute;
	bottom: 8%;
	left: 0;
	right: 0;
	margin: auto;
}

.about .content-accordion .arrow img {
	width: 8px !important;
}

.about .prof-contents li {
	list-style: square;
	color: #D195D4;
}

.about .prof-contents li a {
	color: #D195D4;
	text-decoration: none;
}

.about .philosophy-label {
	margin-top: 190px;
	margin-bottom: 40px;
}

.about .philosophy-label>span {
	font-size: 30px;
	padding: 0 20px;
}

.about .philosophy-label:nth-of-type(1) {
	margin-top: 120px;
}

.about .philosophy-text {
	font-size: 25px;
}

.about .philosophy-list {
	width: fit-content;
	margin: 0 auto;
}

.about .philosophy-list>*+* {
	margin-top: 70px;
}

.about .philosophy-list-2>*+* {
	margin-top: 30px;
}

.about .philosophy-list li::before {
	font-family: 'Times New Roman', serif;
}

.about .block-philosophy {
	margin-top: 130px;
	margin-bottom: 160px;
	padding-top: 150px !important;
	padding-bottom: 240px !important;
}

.about .logo-text {
	margin: 160px auto 190px !important;
	max-width: 1016px;
	font-size: 22px;
}

.about .logo-img {
	margin-top: 160px;
}

.about .philosophy-text-1 br {
	display: none;
}

.about .philosophy-text-2 br:nth-child(2n+1) {
	display: none;
}

@media screen and (max-width: 834px) {
	.about .philosophy-text-1 br {
		display: block;
	}

	.about .philosophy-text-2 br:nth-child(2n+1) {
		display: block;
	}
.about .about-ttl-img-2 {
	margin-top: 60px;
}
	.about #license {
		flex-direction: column;
		padding: 18px !important;
		margin-bottom: 120px !important;
	}

	.about-block-license-label {
		padding: 0 70px 24px;
		margin: 0 auto;
		width: fit-content;
		border-bottom: 1px solid currentColor;
		font-size: 20px;
	}

	.about-block-license-label>* {
		font-size: inherit !important;
	}

	.about-block-license-list {
		padding-left: 0 !important;
		text-align: center;
		font-size: 17px;
	}

	.about .logo-text {
		margin: 80px auto 60px !important;
		font-size: 16px;
	}

	.about .logo-img {
		width: 87%;
		margin: 60px auto 0 auto;
	}

	.about .about-label {
		margin-top: 77px !important;
		margin-bottom: 30px !important;
		font-size: 18px !important;
	}

	.about .block-philosophy {
		margin-top: 90px;
		margin-bottom: 70px;
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}

	.about .philosophy-label {
		margin-top: 40px;
		margin-bottom: 0;
	}

	.about .philosophy-label+.wp-block-image {
		margin-bottom: 0;
	}

	.about .philosophy-label>span {
		font-size: 16px;
		padding: 4px 10px;
	}

	.about .philosophy-label:nth-of-type(1) {
		margin-top: 60px;
	}

	.about .philosophy-text {
		font-size: 16px;
	}

	.about .philosophy-list>*+* {
		margin-top: 14px;
	}

	.about .philosophy-list-2>*+* {
		margin-top: 10px;
	}

	.about #license ul.is-style-index li:before {
		display: none !important;
	}

	.about #license ul.is-style-index li {
		padding: 0;
	}

	.about #license .border-left {
		border: none;
	}

	.about .content-accordion {
		margin: 50px auto;
	}

	.about .content-accordion .swell-block-accordion__body {
		padding-top: 30px;
	}

	.about .about-ttl-img {
		margin-bottom: 56px;
	}

	.about .prof-list {
		flex-wrap: wrap;
		justify-content: center;
		padding: 0 !important;
		gap: 8px;
    margin:  58px 0;
	}

	.about .prof-list li {
		flex: 0 0 auto;
		width: calc(50% - 4px);
		max-width: 100%;
	}

	.about .prof-list.prof-mini li a {
		font-size: 2.5vw;
		padding: 7px 0;
    letter-spacing: 0;
	}

	/* .about .prof-name-column {
		width: 50%;
		margin: 0 auto;
	} */

	.about .prof-name {
		padding: 8px 0 0 0;
	}

	.about .prof-name p {
		line-height: 1.3em;
	}

	.about .prof-name-column .prof-katagaki span {
		font-size: 16px !important;
	}

	.about .prof-name .swl-fz {
		font-size: 11px !important;
	}

	.about .prof-name .name {
		font-size: 24px !important;
		padding: 0;
	}

	.about .prof-text {
		padding: 0;
	}

	.about #license .border-left {
		border: none;
	}

	.about .content-accordion .swell-block-accordion__label {
		padding: 0;
		font-size: 18px;
	}

	.about .content-accordion .arrow {
		bottom: 10% !important;
	}

	.about .prof-list-2 {
		margin-top: 45px;
		margin-bottom: 70px;
	}

	.about .prof-list-2 li.-w-double {
		width: 100%;
	}

	.about .prof-list-2 li.empty {
		display: none;
	}
}

@media screen and (max-width: 420px){
  .about .prof-list.prof-mini li a{
    font-size: 11px;
  }
}

.price .swell-block-fullWide__inner.l-article {
	width: 1055px;
}

.price .arrow_bg {
	padding: 0 0 8% 0;
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/price_h3_bg.png);
	/* background-size: 100%; */
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom;
	font-size: 32px;
}


.price .price-table tbody tr {
	background-image: linear-gradient(to right, #ccc, #ccc 2px, transparent 2px, transparent 4px);
	background-size: 4px 2px;
	background-repeat: repeat-x;
	background-position: left bottom;
}

.price .price-table th {
	border-top: 0;
	border-bottom: 2px solid #666;
	font-weight: 400;
}

.price .price-table td {
	border-top: none;
	/* border-bottom: 2px dotted #CCC; */
	border-bottom: 0;
}

.price .no-border td {
	border: none;
	padding: 0 0 10px 0;
}

@media screen and (max-width: 834px) {
  .about .prof-text p{
    font-size: 16px;
  }
  
	.contents-list,
	.price .swell-block-fullWide__inner.l-article {
		width: 85%;
	}

	.price .arrow_bg {
		font-size: 22px !important;
	}

	.price .contents-list {
		gap: 5px !important;
	}

	.price .contents-list li {
		width: 80% !important;
	}
}

@media screen and (max-width: 420px) {

	.contents-list,
	.price .swell-block-fullWide__inner.l-article {
		width: 92%;
	}

	.contents-list li {
		width: 100% !important;
	}

	.price .arrow_bg {
		font-size: 16px !important;
	}
		.price .contents-list {
			margin-bottom: 50px;
		}
	.price .contents-list li {
		width: 100% !important;
	}

	.about .prof-contents {
		padding: 3% 20px 3% 28px;
	}

	.about .content-accordion .arrow {
		bottom: -3% !important;
	}
}

.new-post-subtitle{
  font-size: 25px;
  margin: 0;
}

@media screen and (max-width: 834px){
  .new-post-subtitle{
    font-size: 15px;
    margin: 0;
  }
}


/*blog*/
.blog .blog-head-text {
	position: absolute;
	top: -40%;
	left: 120px;
	width: 200px;
}

@media screen and (max-width: 834px) {
	.blog .p-homeContent {
		margin: 20px auto !important;
	}

	.blog .blog-head-text {
		position: absolute;
		top: -18%;
		left: 11%;
		width: 14%;
	}

	.blog .l-mainContent__inner>.post_content {
		margin: 0 0 5px 0 !important;
	}
}

@media screen and (max-width: 420px) {
	.blog .blog-head-text {
		position: relative;
		left: 0;
		right: 0;
		margin: 5% auto 10% auto;
		width: 32%;
	}
}


/*single*/
.single .p-breadcrumb,
.category .p-breadcrumb,
.archive .p-breadcrumb,
.error404 .p-breadcrumb,
.search .p-breadcrumb {
	margin: 72px 0 0 0;
}

.c-widget__title.-side::before,
.c-widget__title.-side::after {
	background: none;
	padding: 5px 0;
}

.c-widget__title {
	padding: 5px 0 !important;
	margin: 0 0 8px 0;
}

@media screen and (max-width: 420px) {
	.single .p-breadcrumb {
		margin: 58px 0 0 0;
	}

	.single .l-content {
		margin: 44px 0 0 0;
	}
  #sidebar{
    margin: 0 0 25px 0;
  }
}


/*contact*/
.hissu {
	display: block;
	width: fit-content;
	background: #E71C24;
	color: #FFF;
	font-size: 14px;
	padding: 5px 8px;
	border-radius: 2px;
	line-height: 1;
	font-weight: normal;
}

.ninni {
	background: #34A976;
	color: #FFF;
	font-size: 14px;
	padding: 5px 8px;
	border-radius: 2px;
	line-height: 1;
	font-weight: normal;
}

.contact h2.ttl-1.ttl-en{
  font-size: 64px;
}

.contact .ttl-2.ttl-ja{
  font-size: 18px;
}

.contact .wpcf7 p{
	font-size: 21px !important;
}

.contact .contact-form .form-list {
	margin: 0 0 3% 0;
	padding-left: 40px;
}

.contact .contact-form .form-list p {
	margin-top: 10px !important;
}

.contact .contact-form .form-list .form-firstitem p {
	margin-top: 0 !important;
}

.contact .contact-form .form-list br {
	display: none;
}

.contact .contact-tabel td {
	border: none;
}

.contact .contact-tabel th,
.contact .contact-tabel td.border {
	/* border-top: 1px solid #CCC;
	border-bottom: none;
	border-left: none;
	border-right: none; */
	border: none;
	background: #FFF;
}

.contact .contact-tabel th {
	vertical-align: top;
	width: 55px;
}

.contact .contact-tabel th {
	padding: 20px 0;
}

.contact .contact-tabel td {
	padding: 15px 0 20px;
}

.contact .contact-tabel th>* {
	display: flex;
}

.contact .contact-tabel td.border {
	padding: 20px 0 0 0;
}

.contact .contact-form textarea {
	width: 80%;
	height: calc(1.3em * 5);
	line-height: 1.3;
}

.contact .contact-form .message-area textarea {
	width: 80%;
	height: calc(1.3em * 8);
	line-height: 1.3;
}

.contact .contact-btn {
	text-align: center;
}

.contact .contact-btn .wpcf7-submit {
	background: var(--color_main);
	color: #FFF;
	padding: 8px 20px;
}

.wpcf7-spinner {
	position: absolute;
}

@media screen and (max-width: 834px) {
	.contact .contact-form .form-list br {
		display: block;
	}
	.contact h2.ttl-1.ttl-en{
		font-size: 46px;
	}
}

@media screen and (max-width: 420px) {
  .contact h2.ttl-1.ttl-en{
    font-size: 27px;
  }
  .contact .ttl-2.ttl-ja{
    font-size: 15px;
  }
	.contact .contact-form .form-list p{
		margin-top: 0 !important;
	}
	.hissu,.ninni{
		font-size: 12px;
	}
	.contact .wpcf7 p{
		font-size: 15px !important;
	}
	
	.contact .wpcf7 p span.small{
		font-size: 13px !important;
		margin: 5px 0 0 0 !important;
	}
	
	.contact .contact-form input[type="text"],
	.contact .contact-form input[type="tel"],
	.contact .contact-form input[type="email"],
	.contact .contact-form .message-area textarea,
	.contact .contact-form textarea {
		width: 100%;
	}

	.contact .contact-btn .wpcf7-submit {
		width: 60%;
	}

	.sp-center {
		text-align: center;
	}
}


/*footer*/
#pagetop {
	border-radius: 0;
}

.c-fixBtn {
	display: none;
	border: none;
	background-image: url(http://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/pagetop.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: rgba(255, 255, 255, 0);
	width: 30px;
	height: 100px;
	box-shadow: none;
	opacity: 1;
}

.hov-bg-main:hover {
	background-color: rgba(255, 255, 255, 0) !important;
	opacity: 0.7;
}

.c-fixBtn i {
	display: none;
}

.w-footer__box #media_image-3 {
	text-align: center;
}

.l-footer__foot .c-iconList {
	margin: 28px 0 40px 0;
}

.c-iconList__icon,
.c-shareBtns__icon {
	position: relative;
	font-size: 17px;
}

.icon-twitter:before {
  top: -33px;
  left: -12px;
  font-size: 39px;
  content: '𝕏';
  position: absolute; 
  content: '𝕏';
}

.icon-instagram:before {
	position: absolute;
	top: -26px;
	left: 10px;
	font-size: 33px;
}

.single .c-shareBtns__item .icon-twitter:before{
  position: relative;
  top: -9px;
  left: -4px;
  content: '𝕏';
  font-size: 28px;
}


@media screen and (max-width: 834px) {
	#fix_bottom_menu .menu_list .icon-twitter:before {
		top: -26px !important;
		left: 131% !important;
	}

	#fix_bottom_menu .menu_list .icon-instagram:before {
		top: -19px !important;
		left: 50% !important;
	}

	#fix_bottom_menu .menu-item i.icon-chevron-up {
		text-align: right;
		padding: 0 21px 0 0;
	}

	#fix_bottom_menu .menu-item i.icon-chevron-up:before {
		content: '';
		width: 10px;
		height: 22px;
		background-image: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/pagetop_arrow_sp.png);
		background-repeat: no-repeat;
		background-size: contain;
	}

	#fix_bottom_menu span {
		text-align: right;
		padding: 0 20px 0 0;
	}
  
  .l-footer__foot .c-iconList{
    margin: 0 0 3px 0;
  }
}

@media screen and (max-width: 420px) {
  .single .c-shareBtns__item .icon-twitter:before{
    top: -9px;
    left: -4px;
    content: '𝕏';
    font-size: 28px;
  }
	#fix_bottom_menu .menu_list .icon-twitter:before {
		left: 141% !important;
	}

	#fix_bottom_menu .menu_list .icon-instagram:before {
		left: 76% !important;
	}
}


/* ページタイトル */
.ttl-en {
	font-family: 'Times New Roman', serif;
}

.ttl-1.ttl-en {
	font-size: 55px;
	letter-spacing: .1em;
}

.ttl-2.ttl-ja {
	font-size: 25px;
}

.ttl-1.ttl-ja {
	font-size: 55px;
	letter-spacing: .1em;
	font-weight: normal;
}

.ttl-2.ttl-en {
	font-size: 30px;
	letter-spacing: .21em;
}



.ttl-1.ttl-en>*,
.ttl-1.ttl-ja>*,
.ttl-2.ttl-en>*,
.ttl-2.ttl-ja>* {
	font-size: inherit !important;
}

/* TOP */
.top #content {
	padding-top: 140px !important;
}

.top-about-btn {
	margin-bottom: 116px !important;
}

.top-about-btn{
  width: 580px;
}
.top-about-btn a{
  color: #4D4D4D;
  letter-spacing: 0.1em;
  font-size: 23px;
}
.top-about-btn a::after{
color: #C36EC8;
}

.top-about-btn a:hover::after{
color: #fff;
}

.top-about-btn.btn-02 a{
  color: #4D4D4D;
  letter-spacing: 0.1em;
  font-size: 21px;
}

.top-about-btn.btn-02 a:hover{
  color: #FFF;
}

@media screen and (max-width: 420px){
  .top-about-btn{
  width: 100%;
 }
 .top-about-btn a{
  font-size: 18px;
  padding: 10px 50px;
letter-spacing: 0.05em;

 }
}

/* 問い合わせページのタイトルしたテキストを非表示 */
.contact h2.wp-block-heading+p+p.is-style-emboss_box {
	display: none;
}

.contact .wpcf7 {
	margin-top: 160px;
}

.contact .wpcf7 .form-list {
	font-size: 21px;
}

.contact .wpcf7 .form-list-label {
	display: flex;
	align-items: flex-start;
}

.contact .wpcf7 .form-list-label> :first-child {
	display: flex;
	width: 55px;
	padding-top: 7px;
}

.contact .wpcf7 input[type="text"],
.contact .wpcf7 input[type="tel"],
.contact .wpcf7 input[type="email"],
.contact .wpcf7 textarea {
	background: #fff;
	padding: .5em .8em;
}

.contact .wpcf7 ::placeholder {
	font-size: 15px;
	color: #C5C6C6;
}

.contact .wpcf7 textarea::placeholder {
	padding: 15px 15px;
}

.contact .wpcf7 .form-firstitem {
	padding-left: 55px;
}

.contact .wpcf7 .form-firstitem .wpcf7-list-item {
	margin-left: 0;
}

.contact .wpcf7 .form-firstitem__link {
	display: flex;
	gap: 16px;
	padding: 0px 10px 0 22px;
	margin: 10px 0 20px;
	width: fit-content;
	font-size: 17px;
	background: #FFF;
	color: var(--color_main);
	border: 1px solid var(--color_main);
	text-decoration: none;
	letter-spacing: .1em;
	transition: background-color .3s ease, color .3s ease;
}

.contact .wpcf7 .form-firstitem__link::after {
	width: 26px;
	height: 8px;
	content: "\e930";
	font-family: icomoon;
	color: var();
}

.contact .wpcf7 .form-firstitem__link:hover {
	background: var(--color_main);
	color: #FFF;
}

.contact .wpcf7 .form-firstitem__link:hover::after {
	color: #FFF;
}


.contact .wpcf7 .form-list2 {
	padding: 20px 0 20px 40px;
	border-top: 1px solid #CCC;
}

.contact .wpcf7 .wpcf7-submit {
	font-size: 21px;
	padding: 17px 37px;
}

.-hover-opacity {
	opacity: 1;
	transition: opacity .3s ease;
}

.-hover-opacity:hover {
	opacity: 0.4;
}

@media screen and (max-width: 834px) {
	.top #content {
		padding-top: 46px !important;
    margin-bottom: 30px !important;
	}
  
  .top-about{
    margin: 20% 0 0 0;
  }

	.top-about-btn {
		margin-bottom: 30px !important;
	}
  
  .top-about-btn a{
    width: 100%;
    font-size: 16px !important;
    padding: 5px;
  }

	/* ページタイトル */
	.ttl-1.ttl-en {
		font-size: 31px;
	}

	.ttl-2.ttl-ja {
		font-size: 12px;
	}


	.ttl-1.ttl-ja {
		font-size: 31px;
	}

	.ttl-2.ttl-en {
		font-size: 16px;
	}

	/* 問い合わせ */
	.contact .wpcf7 {
		margin-top: 40px;
		padding-left: 19px;
		padding-right: 19px;
	}

	.contact .wpcf7 .form-list {
		margin-bottom: 16px;
		padding-left: 0;
		font-size: 14px;
	}

	.contact .wpcf7 .form-list-label {
		flex-direction: column;
		gap: 6px;
		margin-bottom: 8px;
	}

	.contact .wpcf7 .form-firstitem__link {
		gap: 8px;
		padding: 8px 20px;
		margin-left: auto;
		margin-right: auto;
		font-size: 13px;
	}

	.contact .wpcf7 .form-firstitem {
		padding-left: 0;
	}

	.contact .wpcf7 .form-firstitem br {
		display: none;
	}

	.contact .wpcf7 .form-list2 {
		border-top: 0;
		padding: 20px 0;
	}

	.contact .contact-tabel tr {
		display: block;
		width: 100%;
	}

	.contact .contact-tabel th,
	.contact .contact-tabel td {
		display: block;
		padding: 0;
	}

	.contact .contact-tabel td {
		padding-top: 8px;
	}

	.contact .contact-tabel .wpcf7-radio {
		display: block;
		margin: 10px 0;
		text-align: center;
	}

	.contact .wpcf7 .wpcf7-submit {
		font-size: 16px;
		padding: 10px 26px;
		margin-top: 32px;
	}

	/* 料金表 */
	.price-table tr,
	.price-table th,
	.price-table td {
		display: block;
		width: 100%;
	}

	.price-table thead th {
		text-align: center;
		font-size: 16px;
	}

	.price-table tbody td {
		padding-left: 0;
		padding-right: 0;
		font-size: 16px;
		display: flex;
		justify-content: space-between;
	}

	.price-table thead th:not(:first-child) {
		display: none;
	}

	.price-table tbody td:not(:last-child) {
		padding-top: 16px;
		border: 0;
	}

	.price-table-1 tbody td:last-child::before,
	.price-table-2 tbody td:last-child::before {
		margin-right: 4px;
		flex-grow: 1;
		content: "報酬";
	}

	.price-table-3 tbody td:not(:first-child) {
		padding-top: 0;
		padding-bottom: 0;
	}

	.price-table-3 tbody td:nth-child(2)::before {
		display: block;
		flex: 1 1 auto;
		width: 45%;
		text-align: right;
		margin-right: 6px;
		content: "報酬";
	}

	.price-table-3 tbody td:nth-child(3)::before {
		display: block;
		flex: 1 1 auto;
		width: 45%;
		text-align: right;
		margin-right: 6px;
		content: "実費";
	}

	.price-table-3 tbody td:last-child::before {
		display: block;
		flex: 1 1 auto;
		width: 45%;
		text-align: right;
		margin-right: 6px;
		content: "";
	}

	.price-table-3 tbody tr:nth-child(-n+3) td:last-child::before {
		content: "合計(概算)";
	}

	.price-table-3 tbody td:last-child {
		padding-bottom: 10px;
	}

	.price-table-3 tbody tr:nth-child(n+4) td:nth-child(2),
	.price-table-3 tbody tr:nth-child(n+4) td:nth-child(3) {
		display: none;
	}

	.price-table-3 .price {
		display: block;
		flex: 0 0 auto;
		width: 9em;
		text-align: left;
	}
}

#breadcrumb {
	display: none;
}

#before_footer_widget {
	margin: 0 !important;
}


.top .w-beforeFooter .p-mainVisual__scroll {
	display: none;
}

.-type-card .p-postList__thumb {
	border-radius: 15px;
	overflow: hidden;
}

.c-pagination {
	margin-bottom: 10em;
}

@media screen and (max-width: 834px) {
	.-type-card .p-postList__thumb {
		border-radius: 10px;
	}

	.c-pagination {
		margin-bottom: 5em;
	}
}

@media screen and (max-width: 420px) {
	.ttl-1.ttl-ja {
		font-size: 22px;
	}
}


.blog .l-topTitleArea img {
	visibility: hidden;
}

.blog .l-topTitleArea::before,
.blog .l-topTitleArea::after {
	content: "";
	display: block;
}

.blog .l-topTitleArea::before {
	position: absolute;
	top: 50%;
	left: 0;
	translate: 0 -50%;
	z-index: 99;
	width: 36.75%;
	height: 104px;
	background: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/blog-head-text.png) center / contain no-repeat;
}

.blog .l-topTitleArea::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 63.25%;
	background: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/blog-header2.jpg) center / cover no-repeat;
}

.blog .blog-head-text {
	display: none;
}

@media screen and (max-width: 960px) {
.blog .l-topTitleArea {
	padding-top: 0;
	flex-direction: column-reverse;
	gap: 28px;
}
.blog .l-topTitleArea::before,
.blog .l-topTitleArea::after {
	position: static;
	translate: 0 0;
	width: 100%;
}
.blog .l-topTitleArea::before {
	width: 115px;
	height: 60px;
}
.blog .l-topTitleArea::after {
	aspect-ratio: 390/200;
}
}
/* 
@media screen and (min-width: 1200px) {
.top-about .top-about-figure {
	position: relative;
}

.top-about .top-about-bg {
	position: absolute;
	width: 100vw;
	z-index: 1;
	right: 30%;
	left: auto;
	top: 10%;
	max-height: 680px;
	background: url(https://ume-gyouseisyoshi.com/wp-content/uploads/2023/10/dot-repeat.png) right / auto repeat;
}

.top-about .top-about-bg img {
	visibility: hidden;
	width: 65%;
}
} */